Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 14:21:32 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery natasha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  natasha Bot:  Hi Natasha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  33149774 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  74381186699 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  74381186699 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7438118699 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7438118699            06:04 PM, 02nd Mar                   fatma                   Hi Natasha, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:06 PM, 02nd Mar                     natasha                    Slam Alikum           06:06 PM, 02nd Mar                     natasha                    Hi dear I have ordered some school bags but 2 of them were canceled why           06:07 PM, 02nd Mar                     natasha                    I wanna ask why without my consent half of my order is canceled           06:07 PM, 02nd Mar                   fatma                   7438118699is this your order number?           06:07 PM, 02nd Mar                     natasha                    Yeah           06:07 PM, 02nd Mar
                    fatma                   Could you please allow me 2 minutes to check your order details?           06:08 PM, 02nd Mar                     natasha                    Yeah sure           06:09 PM, 02nd Mar                     natasha                    App is stucking so I may bit late to reply           06:10 PM, 02nd Mar                     natasha                             06:10 PM, 02nd Mar                   fatma                   The Item juniors Printed 3-Piece Trolley Backpack Set, and Juniors 3-Piece Printed Trolley Bag Set  in your order ID 7438118699 went out of stock, so we've partially shipped your order and the amount of BHD12.23 will be refunded back to your debit or Credit Card in 2 - 15 working days.           06:10 PM, 02nd Mar                     natasha                    How's that possible mean I have ordered they were stocked at that time           06:11 PM, 02nd Mar                     natasha                    And whole process done and s
 ystem don't find any error i don't understand           06:12 PM, 02nd Mar                     natasha                    Are these bags available on store           06:12 PM, 02nd Mar                   fatma                   yes, but not in good condition, that's why our warehouse  has cancelled the items           06:13 PM, 02nd Mar                   fatma                   Is there anything else i can help you with?           06:13 PM, 02nd Mar                     natasha                    Are they available on any store           06:14 PM, 02nd Mar                   fatma                   you can tell me the store that you would like to visit and we will contact them to know if it's available or not           06:15 PM, 02nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:19 PM, 02nd Mar                   fatma                   As we have not received a response, this chat will be closed automatically
 . Please feel free to get in touch with us in case of any unanswered query.           06:21 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178116